[Overview][Types][Procedures and functions][Index] | Reference for unit 'ctypes' (#rtl)

# operator :=(Double): clongdouble

Implement assignment of a double to a clongdouble type.

## Declaration

Source position: ctypes.pp line 117

`operator operator :=(Double): clongdouble(`
`const v: Double`
`):clongdouble;`

## Description

This operator allows to assign a double to a clongdouble type.

Documentation generated on: Feb 26 2014